<?php

use App\Circuito;
use Illuminate\Database\Seeder;

class CircuitoSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Circuito::create([
            'circuito_nombre'=>'1',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'1A',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'2',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'2A',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'3',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'4',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'5',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'6',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'7',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'7A',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'8',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'8A',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'9',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'9A',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'10',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'10A',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'11',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'11A',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'12',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'12A',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'13',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'13A',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'14',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'14A',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'14B',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'14C',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'14D',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'15',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'15A',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'15B',
            'localidad_idlocalidad'=>12
        ]);Circuito::create([
            'circuito_nombre'=>'16',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'16A',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'17',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'17A',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'18',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'18A',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'18B',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'18C',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'18D',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'18E',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'18F',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'18G',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'19',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'19A',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'20',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'21',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'22',
            'localidad_idlocalidad'=>12
        ]);
        Circuito::create([
            'circuito_nombre'=>'23',
            'localidad_idlocalidad'=>63
        ]);
        Circuito::create([
            'circuito_nombre'=>'24',
            'localidad_idlocalidad'=>62
        ]);
        Circuito::create([
            'circuito_nombre'=>'25',
            'localidad_idlocalidad'=>64
        ]);
        Circuito::create([
            'circuito_nombre'=>'26',
            'localidad_idlocalidad'=>61
        ]);
        Circuito::create([
            'circuito_nombre'=>'27',
            'localidad_idlocalidad'=>61
        ]);
        Circuito::create([
            'circuito_nombre'=>'28',
            'localidad_idlocalidad'=>61
        ]);
        Circuito::create([
            'circuito_nombre'=>'29',
            'localidad_idlocalidad'=>61
        ]);
        Circuito::create([
            'circuito_nombre'=>'30',
            'localidad_idlocalidad'=>64
        ]);
        Circuito::create([
            'circuito_nombre'=>'31',
            'localidad_idlocalidad'=>34
        ]);
        Circuito::create([
            'circuito_nombre'=>'32',
            'localidad_idlocalidad'=>34
        ]);
        Circuito::create([
            'circuito_nombre'=>'33',
            'localidad_idlocalidad'=>34
        ]);
        Circuito::create([
            'circuito_nombre'=>'34',
            'localidad_idlocalidad'=>34
        ]);
        Circuito::create([
            'circuito_nombre'=>'35',
            'localidad_idlocalidad'=>34
        ]);
        Circuito::create([
            'circuito_nombre'=>'36',
            'localidad_idlocalidad'=>34
        ]);
        Circuito::create([
            'circuito_nombre'=>'37',
            'localidad_idlocalidad'=>34
        ]);
        Circuito::create([
            'circuito_nombre'=>'38',
            'localidad_idlocalidad'=>34
        ]);
        Circuito::create([
            'circuito_nombre'=>'39',
            'localidad_idlocalidad'=>34
        ]);
        Circuito::create([
            'circuito_nombre'=>'40',
            'localidad_idlocalidad'=>34
        ]);
        Circuito::create([
            'circuito_nombre'=>'41',
            'localidad_idlocalidad'=>65
        ]);
        Circuito::create([
            'circuito_nombre'=>'42',
            'localidad_idlocalidad'=>66
        ]);
        Circuito::create([
            'circuito_nombre'=>'43',
            'localidad_idlocalidad'=>66
        ]);
        Circuito::create([
            'circuito_nombre'=>'44',
            'localidad_idlocalidad'=>75
        ]);
        Circuito::create([
            'circuito_nombre'=>'45',
            'localidad_idlocalidad'=>72
        ]);
        Circuito::create([
            'circuito_nombre'=>'46',
            'localidad_idlocalidad'=>70
        ]);
        Circuito::create([
            'circuito_nombre'=>'47',
            'localidad_idlocalidad'=>74
        ]);
        Circuito::create([
            'circuito_nombre'=>'48',
            'localidad_idlocalidad'=>67
        ]);
        Circuito::create([
            'circuito_nombre'=>'49',
            'localidad_idlocalidad'=>70
        ]);
        Circuito::create([
            'circuito_nombre'=>'50',
            'localidad_idlocalidad'=>68
        ]);
        Circuito::create([
            'circuito_nombre'=>'51',
            'localidad_idlocalidad'=>69
        ]);
        Circuito::create([
            'circuito_nombre'=>'52',
            'localidad_idlocalidad'=>76
        ]);
        Circuito::create([
            'circuito_nombre'=>'53',
            'localidad_idlocalidad'=>73
        ]);
        Circuito::create([
            'circuito_nombre'=>'54',
            'localidad_idlocalidad'=>71
        ]);
        Circuito::create([
            'circuito_nombre'=>'55',
            'localidad_idlocalidad'=>65
        ]);
        Circuito::create([
            'circuito_nombre'=>'56',
            'localidad_idlocalidad'=>69
        ]);
        Circuito::create([
            'circuito_nombre'=>'56A',
            'localidad_idlocalidad'=>69
        ]);
        Circuito::create([
            'circuito_nombre'=>'57',
            'localidad_idlocalidad'=>69
        ]);
        Circuito::create([
            'circuito_nombre'=>'59',
            'localidad_idlocalidad'=>16
        ]);
        Circuito::create([
            'circuito_nombre'=>'60',
            'localidad_idlocalidad'=>16
        ]);
        Circuito::create([
            'circuito_nombre'=>'60A',
            'localidad_idlocalidad'=>16
        ]);
        Circuito::create([
            'circuito_nombre'=>'60B',
            'localidad_idlocalidad'=>16
        ]);
        Circuito::create([
            'circuito_nombre'=>'61',
            'localidad_idlocalidad'=>16
        ]);
        Circuito::create([
            'circuito_nombre'=>'61A',
            'localidad_idlocalidad'=>16
        ]);
        Circuito::create([
            'circuito_nombre'=>'62',
            'localidad_idlocalidad'=>15
        ]);
        Circuito::create([
            'circuito_nombre'=>'63',
            'localidad_idlocalidad'=>15
        ]);
        Circuito::create([
            'circuito_nombre'=>'64',
            'localidad_idlocalidad'=>13
        ]);
        Circuito::create([
            'circuito_nombre'=>'65',
            'localidad_idlocalidad'=>13
        ]);
        Circuito::create([
            'circuito_nombre'=>'66',
            'localidad_idlocalidad'=>13
        ]);
        Circuito::create([
            'circuito_nombre'=>'67',
            'localidad_idlocalidad'=>14
        ]);
        Circuito::create([
            'circuito_nombre'=>'68',
            'localidad_idlocalidad'=>14
        ]);
        Circuito::create([
            'circuito_nombre'=>'69',
            'localidad_idlocalidad'=>19
        ]);
        Circuito::create([
            'circuito_nombre'=>'70',
            'localidad_idlocalidad'=>18
        ]);
        Circuito::create([
            'circuito_nombre'=>'71',
            'localidad_idlocalidad'=>17
        ]);
        Circuito::create([
            'circuito_nombre'=>'72',
            'localidad_idlocalidad'=>77
        ]);
        Circuito::create([
            'circuito_nombre'=>'73',
            'localidad_idlocalidad'=>77
        ]);
        Circuito::create([
            'circuito_nombre'=>'74',
            'localidad_idlocalidad'=>77
        ]);
        Circuito::create([
            'circuito_nombre'=>'75',
            'localidad_idlocalidad'=>79
        ]);
        Circuito::create([
            'circuito_nombre'=>'76',
            'localidad_idlocalidad'=>80
        ]);
        Circuito::create([
            'circuito_nombre'=>'77',
            'localidad_idlocalidad'=>81
        ]);
        Circuito::create([
            'circuito_nombre'=>'78',
            'localidad_idlocalidad'=>81
        ]);
        Circuito::create([
            'circuito_nombre'=>'79',
            'localidad_idlocalidad'=>78
        ]);
        Circuito::create([
            'circuito_nombre'=>'80',
            'localidad_idlocalidad'=>38
        ]);
        Circuito::create([
            'circuito_nombre'=>'81',
            'localidad_idlocalidad'=>38
        ]);
        Circuito::create([
            'circuito_nombre'=>'82',
            'localidad_idlocalidad'=>40
        ]);
        Circuito::create([
            'circuito_nombre'=>'83',
            'localidad_idlocalidad'=>39
        ]);
        Circuito::create([
            'circuito_nombre'=>'84',
            'localidad_idlocalidad'=>39
        ]);
        Circuito::create([
            'circuito_nombre'=>'85',
            'localidad_idlocalidad'=>47
        ]);
        Circuito::create([
            'circuito_nombre'=>'86',
            'localidad_idlocalidad'=>47
        ]);
        Circuito::create([
            'circuito_nombre'=>'87',
            'localidad_idlocalidad'=>42
        ]);
        Circuito::create([
            'circuito_nombre'=>'88',
            'localidad_idlocalidad'=>42
        ]);
        Circuito::create([
            'circuito_nombre'=>'89',
            'localidad_idlocalidad'=>45
        ]);
        Circuito::create([
            'circuito_nombre'=>'90',
            'localidad_idlocalidad'=>46
        ]);
        Circuito::create([
            'circuito_nombre'=>'91',
            'localidad_idlocalidad'=>41
        ]);
        Circuito::create([
            'circuito_nombre'=>'92',
            'localidad_idlocalidad'=>43
        ]);
        Circuito::create([
            'circuito_nombre'=>'93',
            'localidad_idlocalidad'=>44
        ]);
        Circuito::create([
            'circuito_nombre'=>'94',
            'localidad_idlocalidad'=>35
        ]);
        Circuito::create([
            'circuito_nombre'=>'95',
            'localidad_idlocalidad'=>35
        ]);
        Circuito::create([
            'circuito_nombre'=>'96',
            'localidad_idlocalidad'=>36
        ]);
        Circuito::create([
            'circuito_nombre'=>'97',
            'localidad_idlocalidad'=>36
        ]);
        Circuito::create([
            'circuito_nombre'=>'98',
            'localidad_idlocalidad'=>35
        ]);
        Circuito::create([
            'circuito_nombre'=>'99',
            'localidad_idlocalidad'=>37
        ]);
        Circuito::create([
            'circuito_nombre'=>'100',
            'localidad_idlocalidad'=>37
        ]);
        Circuito::create([
            'circuito_nombre'=>'101',
            'localidad_idlocalidad'=>37
        ]);
        Circuito::create([
            'circuito_nombre'=>'102',
            'localidad_idlocalidad'=>93
        ]);
        Circuito::create([
            'circuito_nombre'=>'103',
            'localidad_idlocalidad'=>93
        ]);
        Circuito::create([
            'circuito_nombre'=>'104',
            'localidad_idlocalidad'=>93
        ]);
        Circuito::create([
            'circuito_nombre'=>'105',
            'localidad_idlocalidad'=>93
        ]);
        Circuito::create([
            'circuito_nombre'=>'106',
            'localidad_idlocalidad'=>86
        ]);
        Circuito::create([
            'circuito_nombre'=>'107',
            'localidad_idlocalidad'=>82
        ]);
        Circuito::create([
            'circuito_nombre'=>'108',
            'localidad_idlocalidad'=>84
        ]);
        Circuito::create([
            'circuito_nombre'=>'109',
            'localidad_idlocalidad'=>88
        ]);
        Circuito::create([
            'circuito_nombre'=>'110',
            'localidad_idlocalidad'=>91
        ]);
        Circuito::create([
            'circuito_nombre'=>'110A',
            'localidad_idlocalidad'=>91
        ]);
        Circuito::create([
            'circuito_nombre'=>'111',
            'localidad_idlocalidad'=>90
        ]);
        Circuito::create([
            'circuito_nombre'=>'112',
            'localidad_idlocalidad'=>83
        ]);
        Circuito::create([
            'circuito_nombre'=>'113',
            'localidad_idlocalidad'=>83
        ]);
        Circuito::create([
            'circuito_nombre'=>'114',
            'localidad_idlocalidad'=>92
        ]);
        Circuito::create([
            'circuito_nombre'=>'115',
            'localidad_idlocalidad'=>85
        ]);
        Circuito::create([
            'circuito_nombre'=>'116',
            'localidad_idlocalidad'=>87
        ]);
        Circuito::create([
            'circuito_nombre'=>'117',
            'localidad_idlocalidad'=>87
        ]);
        Circuito::create([
            'circuito_nombre'=>'118',
            'localidad_idlocalidad'=>87
        ]);
        Circuito::create([
            'circuito_nombre'=>'119',
            'localidad_idlocalidad'=>89
        ]);
        Circuito::create([
            'circuito_nombre'=>'120',
            'localidad_idlocalidad'=>89
        ]);
        Circuito::create([
            'circuito_nombre'=>'121',
            'localidad_idlocalidad'=>89
        ]);
        Circuito::create([
            'circuito_nombre'=>'122',
            'localidad_idlocalidad'=>56
        ]);
        Circuito::create([
            'circuito_nombre'=>'123',
            'localidad_idlocalidad'=>53
        ]);
        Circuito::create([
            'circuito_nombre'=>'124',
            'localidad_idlocalidad'=>48
        ]);
        Circuito::create([
            'circuito_nombre'=>'125',
            'localidad_idlocalidad'=>58
        ]);
        Circuito::create([
            'circuito_nombre'=>'126',
            'localidad_idlocalidad'=>51
        ]);
        Circuito::create([
            'circuito_nombre'=>'126A',
            'localidad_idlocalidad'=>51
        ]);
        Circuito::create([
            'circuito_nombre'=>'127',
            'localidad_idlocalidad'=>57
        ]);
        Circuito::create([
            'circuito_nombre'=>'128',
            'localidad_idlocalidad'=>57
        ]);
        Circuito::create([
            'circuito_nombre'=>'129',
            'localidad_idlocalidad'=>59
        ]);
        Circuito::create([
            'circuito_nombre'=>'130',
            'localidad_idlocalidad'=>60
        ]);
        Circuito::create([
            'circuito_nombre'=>'131',
            'localidad_idlocalidad'=>59
        ]);
        Circuito::create([
            'circuito_nombre'=>'132',
            'localidad_idlocalidad'=>59
        ]);
        Circuito::create([
            'circuito_nombre'=>'133',
            'localidad_idlocalidad'=>54
        ]);
        Circuito::create([
            'circuito_nombre'=>'134',
            'localidad_idlocalidad'=>49
        ]);
        Circuito::create([
            'circuito_nombre'=>'135',
            'localidad_idlocalidad'=>55
        ]);
        Circuito::create([
            'circuito_nombre'=>'136',
            'localidad_idlocalidad'=>55
        ]);
        Circuito::create([
            'circuito_nombre'=>'137',
            'localidad_idlocalidad'=>52
        ]);
        Circuito::create([
            'circuito_nombre'=>'137A',
            'localidad_idlocalidad'=>52
        ]);
        Circuito::create([
            'circuito_nombre'=>'138',
            'localidad_idlocalidad'=>50
        ]);
        Circuito::create([
            'circuito_nombre'=>'139',
            'localidad_idlocalidad'=>50
        ]);
        Circuito::create([
            'circuito_nombre'=>'140',
            'localidad_idlocalidad'=>20
        ]);
        Circuito::create([
            'circuito_nombre'=>'141',
            'localidad_idlocalidad'=>20
        ]);
        Circuito::create([
            'circuito_nombre'=>'142',
            'localidad_idlocalidad'=>20
        ]);
        Circuito::create([
            'circuito_nombre'=>'143',
            'localidad_idlocalidad'=>21
        ]);
        Circuito::create([
            'circuito_nombre'=>'144',
            'localidad_idlocalidad'=>21
        ]);
        Circuito::create([
            'circuito_nombre'=>'145',
            'localidad_idlocalidad'=>21
        ]);
        Circuito::create([
            'circuito_nombre'=>'146',
            'localidad_idlocalidad'=>21
        ]);
        Circuito::create([
            'circuito_nombre'=>'147',
            'localidad_idlocalidad'=>21
        ]);
        Circuito::create([
            'circuito_nombre'=>'148',
            'localidad_idlocalidad'=>33
        ]);
        Circuito::create([
            'circuito_nombre'=>'149',
            'localidad_idlocalidad'=>33
        ]);
        Circuito::create([
            'circuito_nombre'=>'150',
            'localidad_idlocalidad'=>24
        ]);
        Circuito::create([
            'circuito_nombre'=>'151',
            'localidad_idlocalidad'=>28
        ]);
        Circuito::create([
            'circuito_nombre'=>'152',
            'localidad_idlocalidad'=>24
        ]);
        Circuito::create([
            'circuito_nombre'=>'153',
            'localidad_idlocalidad'=>28
        ]);
        Circuito::create([
            'circuito_nombre'=>'154',
            'localidad_idlocalidad'=>24
        ]);
        Circuito::create([
            'circuito_nombre'=>'155',
            'localidad_idlocalidad'=>26
        ]);
        Circuito::create([
            'circuito_nombre'=>'156',
            'localidad_idlocalidad'=>26
        ]);
        Circuito::create([
            'circuito_nombre'=>'157',
            'localidad_idlocalidad'=>23
        ]);
        Circuito::create([
            'circuito_nombre'=>'158',
            'localidad_idlocalidad'=>22
        ]);
        Circuito::create([
            'circuito_nombre'=>'159',
            'localidad_idlocalidad'=>22
        ]);
        Circuito::create([
            'circuito_nombre'=>'160',
            'localidad_idlocalidad'=>32
        ]);
        Circuito::create([
            'circuito_nombre'=>'161',
            'localidad_idlocalidad'=>32
        ]);
        Circuito::create([
            'circuito_nombre'=>'162',
            'localidad_idlocalidad'=>32
        ]);
        Circuito::create([
            'circuito_nombre'=>'163',
            'localidad_idlocalidad'=>25
        ]);
        Circuito::create([
            'circuito_nombre'=>'164',
            'localidad_idlocalidad'=>25
        ]);
        Circuito::create([
            'circuito_nombre'=>'165',
            'localidad_idlocalidad'=>30
        ]);
        Circuito::create([
            'circuito_nombre'=>'166',
            'localidad_idlocalidad'=>30
        ]);
        Circuito::create([
            'circuito_nombre'=>'167',
            'localidad_idlocalidad'=>30
        ]);
        Circuito::create([
            'circuito_nombre'=>'168',
            'localidad_idlocalidad'=>31
        ]);
        Circuito::create([
            'circuito_nombre'=>'169',
            'localidad_idlocalidad'=>31
        ]);
        Circuito::create([
            'circuito_nombre'=>'170',
            'localidad_idlocalidad'=>29
        ]);
        Circuito::create([
            'circuito_nombre'=>'170A',
            'localidad_idlocalidad'=>29
        ]);
        Circuito::create([
            'circuito_nombre'=>'171',
            'localidad_idlocalidad'=>27
        ]);
        Circuito::create([
            'circuito_nombre'=>'172',
            'localidad_idlocalidad'=>11
        ]);
        Circuito::create([
            'circuito_nombre'=>'173',
            'localidad_idlocalidad'=>11
        ]);
        Circuito::create([
            'circuito_nombre'=>'174',
            'localidad_idlocalidad'=>5
        ]);
        Circuito::create([
            'circuito_nombre'=>'175',
            'localidad_idlocalidad'=>7
        ]);
        Circuito::create([
            'circuito_nombre'=>'176',
            'localidad_idlocalidad'=>7
        ]);
        Circuito::create([
            'circuito_nombre'=>'177',
            'localidad_idlocalidad'=>7
        ]);
        Circuito::create([
            'circuito_nombre'=>'178',
            'localidad_idlocalidad'=>5
        ]);
        Circuito::create([
            'circuito_nombre'=>'179',
            'localidad_idlocalidad'=>4
        ]);
        Circuito::create([
            'circuito_nombre'=>'180',
            'localidad_idlocalidad'=>4
        ]);
        Circuito::create([
            'circuito_nombre'=>'181',
            'localidad_idlocalidad'=>4
        ]);
        Circuito::create([
            'circuito_nombre'=>'182',
            'localidad_idlocalidad'=>6
        ]);
        Circuito::create([
            'circuito_nombre'=>'183',
            'localidad_idlocalidad'=>6
        ]);
        Circuito::create([
            'circuito_nombre'=>'184',
            'localidad_idlocalidad'=>1
        ]);
        Circuito::create([
            'circuito_nombre'=>'185',
            'localidad_idlocalidad'=>3
        ]);
        Circuito::create([
            'circuito_nombre'=>'186',
            'localidad_idlocalidad'=>3
        ]);
        Circuito::create([
            'circuito_nombre'=>'187',
            'localidad_idlocalidad'=>9
        ]);
        Circuito::create([
            'circuito_nombre'=>'188',
            'localidad_idlocalidad'=>9
        ]);
        Circuito::create([
            'circuito_nombre'=>'189',
            'localidad_idlocalidad'=>9
        ]);
        Circuito::create([
            'circuito_nombre'=>'190',
            'localidad_idlocalidad'=>2
        ]);
        Circuito::create([
            'circuito_nombre'=>'191',
            'localidad_idlocalidad'=>2
        ]);
        Circuito::create([
            'circuito_nombre'=>'192',
            'localidad_idlocalidad'=>8
        ]);
        Circuito::create([
            'circuito_nombre'=>'193',
            'localidad_idlocalidad'=>8
        ]);
        Circuito::create([
            'circuito_nombre'=>'194',
            'localidad_idlocalidad'=>3
        ]);
        Circuito::create([
            'circuito_nombre'=>'195',
            'localidad_idlocalidad'=>10
        ]);
        Circuito::create([
            'circuito_nombre'=>'196',
            'localidad_idlocalidad'=>10
        ]);
        Circuito::create([
            'circuito_nombre'=>'197',
            'localidad_idlocalidad'=>10
        ]);
        Circuito::create([
            'circuito_nombre'=>'198',
            'localidad_idlocalidad'=>107
        ]);
        Circuito::create([
            'circuito_nombre'=>'199',
            'localidad_idlocalidad'=>107
        ]);
        Circuito::create([
            'circuito_nombre'=>'200',
            'localidad_idlocalidad'=>106
        ]);
        Circuito::create([
            'circuito_nombre'=>'201',
            'localidad_idlocalidad'=>105
        ]);
        Circuito::create([
            'circuito_nombre'=>'202',
            'localidad_idlocalidad'=>107
        ]);
        Circuito::create([
            'circuito_nombre'=>'203',
            'localidad_idlocalidad'=>106
        ]);
        Circuito::create([
            'circuito_nombre'=>'204',
            'localidad_idlocalidad'=>106
        ]);
        Circuito::create([
            'circuito_nombre'=>'204A',
            'localidad_idlocalidad'=>106
        ]);
        Circuito::create([
            'circuito_nombre'=>'205',
            'localidad_idlocalidad'=>108
        ]);
        Circuito::create([
            'circuito_nombre'=>'206',
            'localidad_idlocalidad'=>108
        ]);
        Circuito::create([
            'circuito_nombre'=>'207',
            'localidad_idlocalidad'=>105
        ]);
        Circuito::create([
            'circuito_nombre'=>'208',
            'localidad_idlocalidad'=>105
        ]);
        Circuito::create([
            'circuito_nombre'=>'209',
            'localidad_idlocalidad'=>106
        ]);
        Circuito::create([
            'circuito_nombre'=>'210',
            'localidad_idlocalidad'=>105
        ]);
        Circuito::create([
            'circuito_nombre'=>'211',
            'localidad_idlocalidad'=>106
        ]);
        Circuito::create([
            'circuito_nombre'=>'112',
            'localidad_idlocalidad'=>111
        ]);
        Circuito::create([
            'circuito_nombre'=>'213',
            'localidad_idlocalidad'=>110
        ]);
        Circuito::create([
            'circuito_nombre'=>'214',
            'localidad_idlocalidad'=>109
        ]);
        Circuito::create([
            'circuito_nombre'=>'215',
            'localidad_idlocalidad'=>109
        ]);
        Circuito::create([
            'circuito_nombre'=>'215A',
            'localidad_idlocalidad'=>109
        ]);
        Circuito::create([
            'circuito_nombre'=>'216',
            'localidad_idlocalidad'=>109
        ]);
        Circuito::create([
            'circuito_nombre'=>'216A',
            'localidad_idlocalidad'=>109
        ]);
        Circuito::create([
            'circuito_nombre'=>'217',
            'localidad_idlocalidad'=>100
        ]);
        Circuito::create([
            'circuito_nombre'=>'218',
            'localidad_idlocalidad'=>100
        ]);
        Circuito::create([
            'circuito_nombre'=>'219',
            'localidad_idlocalidad'=>103
        ]);
        Circuito::create([
            'circuito_nombre'=>'220',
            'localidad_idlocalidad'=>103
        ]);
        Circuito::create([
            'circuito_nombre'=>'221',
            'localidad_idlocalidad'=>103
        ]);
        Circuito::create([
            'circuito_nombre'=>'222',
            'localidad_idlocalidad'=>102
        ]);
        Circuito::create([
            'circuito_nombre'=>'223',
            'localidad_idlocalidad'=>99
        ]);
        Circuito::create([
            'circuito_nombre'=>'223A',
            'localidad_idlocalidad'=>99
        ]);
        Circuito::create([
            'circuito_nombre'=>'223B',
            'localidad_idlocalidad'=>99
        ]);
        Circuito::create([
            'circuito_nombre'=>'224',
            'localidad_idlocalidad'=>99
        ]);
        Circuito::create([
            'circuito_nombre'=>'225',
            'localidad_idlocalidad'=>101
        ]);
        Circuito::create([
            'circuito_nombre'=>'226',
            'localidad_idlocalidad'=>104
        ]);
        Circuito::create([
            'circuito_nombre'=>'227',
            'localidad_idlocalidad'=>99
        ]);
        Circuito::create([
            'circuito_nombre'=>'227A',
            'localidad_idlocalidad'=>99
        ]);
        Circuito::create([
            'circuito_nombre'=>'228',
            'localidad_idlocalidad'=>98
        ]);
        Circuito::create([
            'circuito_nombre'=>'228A',
            'localidad_idlocalidad'=>98
        ]);
        Circuito::create([
            'circuito_nombre'=>'229',
            'localidad_idlocalidad'=>98
        ]);
        Circuito::create([
            'circuito_nombre'=>'230',
            'localidad_idlocalidad'=>96
        ]);
        Circuito::create([
            'circuito_nombre'=>'231',
            'localidad_idlocalidad'=>96
        ]);
        Circuito::create([
            'circuito_nombre'=>'232',
            'localidad_idlocalidad'=>95
        ]);
        Circuito::create([
            'circuito_nombre'=>'233',
            'localidad_idlocalidad'=>94
        ]);
        Circuito::create([
            'circuito_nombre'=>'234',
            'localidad_idlocalidad'=>97
        ]);
    }
}
